@charset "utf-8";
*{margin: 0px; padding: 0px;}
.m_popup {position:absolute; top:5px; left:5px; z-index:9999; padding:1px; background:#444;}
.m_popup .m_popup_tit {display:block; padding:5px 10px; color:#fff; font-weight:600;}
.m_popup .m_popup_close {display:block; overflow:hidden; margin-top:-2px; padding:7px 10px; background:#444; font-weight:600; color:#fff; text-align:left; font-size:14px;}
.m_popup .m_popup_close>p {float:left; text-align:right; color:#fff;}
.m_popup .m_popup_close>a {float:right; color:#fff;}